Bug 971206 - Display Setting
Display Setting
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
18
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 22:11 EDT by gryphonB
Modified: 2014-02-05 16:41 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:41:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gryphonB 2013-06-05 22:11:20 EDT
Description of problem: 
Cannot organise 2 displays as I like. I have laptop with an extra display on the left. I want laptop display set as the xy coordinate 0,0 with extra display at xy -1920, -311.
KDE Display Settings resets the coords of laptop screen from 0,0 to 1920, 311, meaning all apps open on my far left. Drives me nuts.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Open KDE Display Settings 
2.Adjust Absolute coord settings for 2nd screen to negative values
3.Disp Setts resets coords for both screens

Actual results:


Expected results:


Additional info:
Comment 1 Daniel Vrátil 2013-06-06 10:02:56 EDT
IIRC negative coordinates are not supported, not even with KScreen.

You can somewhere configure which screen you want new windows to appear on (1st, 2nd, where mouse cursor is, etc). The default behavior is to appear on primary screen, I think, so as a last resort, you can set your other screen to be primary.
Comment 2 Fedora End Of Life 2013-12-21 08:52:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:41:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.